[NODES]
WHEEL_RF=0
____MESH_wheel_LF.016=0
____MESH_wheel_LF.017=0
____MESH_wheel_LF.018=0
____MESH_wheel_LF.019=0
____MESH_wheel_LF.020=0
____MESH_tire_LF.004=0
____MESH_wheelrim.002=0
WHEEL_RR=0
____MESH_wheel_LF.011=0
____MESH_wheel_LF.012=0
____MESH_wheel_LF.013=0
____MESH_wheel_LF.014=0
____MESH_wheel_LF.015=0
____MESH_tire_LF.003=0
____MESH_wheelrim.003=0
WHEEL_LR=0
____MESH_wheel_LF.010=0
____MESH_wheel_LF.006=0
____MESH_wheel_LF.007=0
____MESH_wheel_LF.008=0
____MESH_wheel_LF.009=0
____MESH_tire_LF.002=0
____MESH_wheelrim.001=0
WHEEL_LF=0
____MESH_wheel_LF.001=0
____MESH_wheel_LF.002=0
____MESH_wheel_LF.003=0
____MESH_wheel_LF.004=0
____MESH_wheel_LF.005=0
____MESH_tire_LF.001=0
____MESH_wheelrim=0
MESH_car_body=0
____MESH_MTnose=0
STEER_HR=0
____MESH_steer_rod=0
____MESH_steer_wheel=0
____MESH_steer_center=0
____MESH_steer_wheely=0
____MESH_MTsteer=0
COCKPIT_HR=0
____MESH_Interiorbase=0
____MESH_dash=0
____MESH_intlight0=0
____MESH_intlight1=0
____MESH_intlight2=0
MESH_light_brake=0
MESH_light_front=0
MESH_Cones=0
SUSP_LF=0
SUSP_RF=0
SUSP_LR=0
SUSP_RR=0
